/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

    


p {margin-bottom:15px; margin-top:15px;}
h1 {margin-bottom:25px;}
h2 {margin-bottom:15px;}
h3 {margin-bottom:7px; margin-top:10px;}
h4 {margin-bottom:15px;}
h5 {margin-bottom:0px;}
h6 {margin-bottom:0px;}
ul {margin-bottom:15px;}
ol {margin-bottom:15px;}


ul {
    list-style-position: outside!important;
	margin-left:18px;
}

hr { border: 0px; height: 0px; border-bottom: 1px dotted #594546; margin-top:15px; margin-bottom:15px;}

span.wpcf7-list-item {margin: 0px 0px 0px 0px!important;}

.logo_wrapper, .mobile_menu_button {margin-left:5px;}

nav.mobile_menu {margin-left:5px;}

nav.main_menu ul li
{
	float: none !important;
}

.spacetxt  {margin-right:40px;}

nav.main_menu ul li {text-align:left;}

.text-info a {text-decoration:underline!important;}

.header_bottom .main_menu.center
{
    width: 100%;
    text-align: center !important;
}

.header_bottom .container_inner, .header_bottom .main_menu.center
{
    margin-bottom: 2px;
  text-align: center !important;
}

.main_menu
{
  text-align: center !important;
    background-color: #5eb5c5;
	padding-top:4px;
	padding-bottom:6px;
}

.header_bottom {
    padding: 0px;
}

#menu-top_menu
 {
    width: 1200px !important;
    margin: 0px auto !important;

}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {display:none;}

.blog_holder article .post_info {display:none;}

.title_subtitle_holder {display:none;}

header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper, header.sticky .side_menu_button, header.sticky .shopping_cart_inner {height: 0px !important;}


div#wpcs_tab_15341 {font-size: 17px!important;}

.header_inner_right.left_side, .header_bottom .header_inner_right
{
    display: none !important;
}

.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=material] .forminator-input-with-icon [class*=forminator-icon-]:last-child, .forminator-ui.forminator-custom-form[data-design=material] .forminator-input-with-icon [class*=forminator-icon-]:last-child {
    margin-left: 0px!important;
}

.header_top #searchform input[type="submit"], .widget.widget_search form input[type="submit"] {background-color:#ffffff!important;}

.footer_top .widget #searchform input[type="text"] {background-color:#ffffff!important;}

.footer_top .widget #searchform {background-color:#ffffff!important;}

.bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f9fc+0,e4f4fd+100 */
background: #f4f9fc; /* Old browsers */
background: -moz-linear-gradient(top, #f4f9fc 0%, #e4f4fd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f4f9fc 0%,#e4f4fd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f4f9fc 0%,#e4f4fd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f9fc', endColorstr='#e4f4fd',GradientType=0 ); /* IE6-9 */
}

.bg1 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c2ced2+0,d5dee1+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4bac2+0,d5dee1+100 */
background: #a4bac2; /* Old browsers */
background: -moz-linear-gradient(top, #a4bac2 0%, #d5dee1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a4bac2 0%,#d5dee1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a4bac2 0%,#d5dee1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4bac2', endColorstr='#d5dee1',GradientType=0 ); /* IE6-9 */
}

.boxschatten {
-webkit-filter: drop-shadow(5px 5px 20px #d6dede);
filter: drop-shadow(7px 2px 8px #d6dede);
background-color: #ffffff;
border-radius: 0px;
z-index:88;
padding:15px 15px 15px 15px;
z-index: 99;
margin-top:90px;
min-height:50px;
transition: transform .3s; /* Animation */
}

.boxschatten:hover {transform: scale(1.00);
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f7f7f7+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffffff 0%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffffff 0%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */

}

.boxschatten-partner {
-webkit-filter: drop-shadow(5px 5px 20px #d6dede);
filter: drop-shadow(7px 2px 8px #d6dede);
background-color: #ffffff;
border-radius: 0px;
z-index:88;
padding:15px 15px 15px 15px;
z-index: 99;
margin-top:0px;
min-height:50px;
transition: transform .3s; /* Animation */
}

.qbutton.large {-webkit-filter: drop-shadow(5px 5px 20px #d6dede);
filter: drop-shadow(15px 5px 5px #d6dede);}

.bg-request {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#75c3d1+0,398b9a+100 */
background: #75c3d1; /* Old browsers */
background: -moz-linear-gradient(45deg,  #75c3d1 0%, #398b9a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #75c3d1 0%,#398b9a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #75c3d1 0%,#398b9a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75c3d1', endColorstr='#398b9a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.bg-request h1 {color:#ffffff;}
.bg-request p {color:#ffffff;}

.marginneg {margin-top:-350px;}
.marginnegspacer {margin-top:-200px;}

.ral {padding:20px; margin-bottom:20px!important;}

.ral p {color:#000000!important;}


.q_tabs .tabs-nav li a {
    height: 40px;
    line-height: 40px;
    display: block;
    margin: 0;
    padding: 0 14px;
    font-size: 17px;
    text-decoration: none;
    font-style: normal;
    color: #314995;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark {
    left: 0px!important;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 40px!important;
}

.qode-accordion-holder .qode-title-holder {
    text-transform: none!important;
	font-size:19px!important;
}

.qode-accordion-holder .qode-title-holder {
    text-transform: none!important;
}

.qode-accordion-holder .qode-accordion-content {
    margin: 0;
    padding: 20px;
        padding-top: 1px!important;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
    background-position: center;
    background-size: cover;
}

.qode-accordion-holder .qode-title-holder {
    border-bottom: 1px solid #d8cbcb!important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    display:none;
}

@media (max-width: 850px) {
#hidden{
display:none!important;
}
.alignleft{
display:none!important;
}
.marginneg {margin-top:-120px;}
.marginnegspacer {margin-top:-120px;}	
.boxschatten {margin-top:30px;}
.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {width:85%!important;}
.qbutton{margin-left: auto; margin-right: auto; margin-top:20px!important;}

#button {left:-30px!important;}

.q_tabs .tabs-nav li a {
    height: 40px;
    line-height: 40px;
margin-left: auto; margin-right: auto;
    padding: 0 14px;
    font-size: 17px;
    text-decoration: none;
    font-style: normal;
    color: #42a1b2;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
	.revo {margin-top:60px;}
}



